This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 107041

Summary: Very minor french translation typing mistake
Product: [Fedora] Fedora Reporter: Stephane Jourdan <stephane.jourdan>
Component: gnome-terminalAssignee: Havoc Pennington <hp>
Status: CLOSED UPSTREAM QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1CC: bart.martens
Target Milestone: ---Keywords: MoveUpstream, Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-03-12 15:56:23 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Stephane Jourdan 2003-10-14 11:24:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031009

Description of problem:
The main menu bar is showing " Aller �` " (for the "Go" menu) instead of " Aller
� ".

Not a big deal, just typing mistake !

Version-Release number of selected component (if applicable):
gnome-terminal-2.4.0.1-1

How reproducible:
Always

Steps to Reproduce:
1. Launch gnome-terminal as LANG=fr_FR.UTF-8
2. Watch the "Go" Menu in French ("Aller �") with a supplementary "`"
3.
    

Expected Results:  No "`" at the end.

Additional info:
Comment 1 Havoc Pennington 2003-10-15 10:26:01 EDT
Should also be reported to bugzilla.gnome.org, as the translators work there.
Comment 2 Stephane Jourdan 2003-10-15 10:55:25 EDT
Submitted to bugzilla.gnome.org as bug #124672

http://bugzilla.gnome.org/show_bug.cgi?id=124672
Comment 3 Bart Martens 2004-03-12 15:56:23 EST
Fixed in gnome-terminal 2.4.1 according to the upstream bug report.
Closing here with "closed upstream".